.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-22bb7ced-bef9-db8d-4b43-fc229e3c9052 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22bb7ced-bef9-db8d-4b43-fc229e3c9052) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e44a4113-7e10-a87c-349b-2797bf6cf1df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e44a4113-7e10-a87c-349b-2797bf6cf1df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-317eb823-97df-0c3d-05a2-bf06dcf7c416 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-317eb823-97df-0c3d-05a2-bf06dcf7c416) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-261b2320-47d7-dca6-4cc3-409740fc4a00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-261b2320-47d7-dca6-4cc3-409740fc4a00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37ffddae-8b33-043a-3339-410746d8f9ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37ffddae-8b33-043a-3339-410746d8f9ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d78d6e3-5ff0-0004-6257-45cd6083ee59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d78d6e3-5ff0-0004-6257-45cd6083ee59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a015c74-f17c-b25a-a59e-4234f2e01764 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a015c74-f17c-b25a-a59e-4234f2e01764) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6b8be245-e4fb-bd24-830f-88713c252bec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b8be245-e4fb-bd24-830f-88713c252bec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a697bd1a-ce23-1960-babf-bc37c248d3d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a697bd1a-ce23-1960-babf-bc37c248d3d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-125b2956-0570-0f9b-cfbc-a2881ef1dec1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-125b2956-0570-0f9b-cfbc-a2881ef1dec1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
